@charset "UTF-8";

/*============================
loading
============================*/
.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20000;
	background-color: #0085c6;
}

.loader,
.loader:after {
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin-left: -25px;
	margin-top: -30px;
}

.loader {
	position: relative;
	text-indent: -9999em;
	border-top: 5px solid #ffffff;
	border-right: 5px solid #ffffff;
	border-bottom: 5px solid #ffffff;
	border-left: 5px solid #ff3632;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
	0% {
 		-webkit-transform: rotate(0deg);
 		transform: rotate(0deg);
	}
 	100% {
 		-webkit-transform: rotate(360deg);
 		transform: rotate(360deg);
	}
}

@keyframes load8 {
	0% {
 		-webkit-transform: rotate(0deg);
 		transform: rotate(0deg);
	}
 	100% {
 		-webkit-transform: rotate(360deg);
 		transform: rotate(360deg);
	}
}

/*============================
container
============================*/
.top_img {
  position: relative;
}
.top_img .inner {
}
.top_img h1.catch {
  width: 980px;
  padding-top: 550px;
  height: 0;
  overflow: hidden;
  background: url(../images/home/header/catch.png) no-repeat left top;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -490px;
  z-index: 9999;
}

.key_slider {
}
.key_slider li {
  width: 100%;
  height: 550px;
}
.key_slider li.img01{
  background: url(../images/home/header/slider/01.png);
  background-size: cover;
}
.key_slider li.img02{
  background: url(../images/home/header/slider/02.png);
  background-size: cover;
}
.key_slider li.img03{
  background: url(../images/home/header/slider/03.png);
  background-size: cover;
}



/*============================
container
============================*/
.container {
	position: relative;
}

.primary {
	width: 100%;
	float: none;
}

.primary > article {
	padding: 70px 0 70px;
}

.primary .inner {
	width: 980px;
	margin: auto;
}

h2 {
  width: 980px;
  padding-top: 48px;
  height: 0;
  overflow: hidden;
  background: url(../images/home/business/title.png) no-repeat left top;
  background-size: 100%;
  margin: auto;
  margin-bottom: 30px;
}
h3.min {
}

#business {
}
#business .inner {
  overflow: visible;
}
#business .link {
  padding-top: 30px;
}
#business .link li a {
    background-image: url(../images/home/business/btn01.png) ;
}
#business .lead,
#strength .lead,
#recruit .lead {
  font-size: 18px;
  font-weight: bold;
}
#business .detail {
  background: #e5f3ff;
  padding: 30px;
}
#business .detail img {
  display: block;
  float: right;
  padding: 0 0 0 30px;
}
#business .detail p {
  font-weight: normal;
}

#business .detail ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 15px;
}
#business .detail ul li {
}
#business .detail ul li a {
  width: 294px;
  padding-top: 89px;
  height: 0;
  overflow: hidden;
  background: url(../images/home/business/btn_min1.png) no-repeat left top;
  background-size: 100%;
  display: block;
}
#business .detail ul li:nth-child(2) a {
  background: url(../images/home/business/btn_min2.png) ;
  background-size: 100%;
}
#business .detail ul li:nth-child(3) a {
  background: url(../images/home/business/btn_min3.png) ;
  background-size: 100%;
}
#business .s-2{
  position: relative;
  overflow: visible;
}
#business .s-2::after{
  content: "";
  width: 298px;
  height: 339px;
  background: url("../images/home/business/map.png") no-repeat;
  background-size: 100%;
  position: absolute;
  top: -60px;
  right: 0px;
}
#business .s-2 p{
  padding: 30px 0;
}
#business .s-2 p.tel {
  padding-top: 0;
}
#business .s-2 p.tel a {
  width: 645px;
  padding-top: 67px;
  height: 0;
  overflow: hidden;
  background: url(../images/home/business/tel.png) no-repeat left top;
  background-size: 100%;
  display: block;
}




#strength {
  background: url(../images/home/strength/bg.png) no-repeat;
  background-size: cover;
}
#strength .link li a {
    background-image: url(../images/home/strength/btn01.png) ;
}
#strength .link li.btn2 a {
    background-image: url(../images/home/strength/btn02.png) ;
}
#strength ul.detail {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
#strength ul.detail li {
  width: 320px;
  padding-top: 262px;
  height: 0;
  overflow: hidden;
  background: url(../images/home/strength/01.png) no-repeat left top;
  background-size: 100%;
  margin-bottom: 10px;
}
#strength ul.detail li.title {
  background-image: url(../images/home/strength/title.png) ;
}
#strength ul.detail li.no1 {
  background-image: url(../images/home/strength/01.png) ;
}
#strength ul.detail li.no2 {
  background-image: url(../images/home/strength/02.png) ;
}
#strength ul.detail li.no3 {
  background-image: url(../images/home/strength/03.png) ;
}
#strength ul.detail li.no4 {
  background-image: url(../images/home/strength/04.png) ;
}
#strength ul.detail li.no5 {
  background-image: url(../images/home/strength/05.png) ;
}
#strength .lead p {
    padding-bottom: 0;
}




#works {
  background: url(../images/home/works/bg.png) no-repeat;
  background-size: cover;
}
#works .link li a {
    background-image: url(../images/home/works/btn01.png) ;
}
#works h2 {
  background-image: url(../images/home/works/title.png) ;
}




#recruit {
  background: url(../images/home/recruit/bg.png) no-repeat center top;
  background-size: cover;
}
#recruit .link li a {
    background-image: url(../images/home/recruit/btn01.png) ;
}
#recruit h2 {
  background-image: url(../images/home/recruit/title.png) ;
}
#recruit .text {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 360px;
  padding-bottom: 30px;
}
#recruit .text .left {
  width: 487px;
  padding-top: 80px;
  height: 0;
  overflow: hidden;
  background: url(../images/home/recruit/catch.png) no-repeat left top;
  background-size: 100%;
}
#recruit .text .right {
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  width: 460px;
}
#recruit table.info tr {
  background-color: rgba(255, 255, 255, 0.85);
}
#recruit table.info tbody {
  float: left;
}




#company {
  background: url(../images/common/contents/bg_stripe.png) repeat;
}
#company .link li a {
    background-image: url(../images/home/company/btn01.png) ;
}
#company h2 {
  background-image: url(../images/home/company/title.png);
  padding-top: 73px;
}
#company table.info {
  width: 480px;
  display: block;
}
#company table.info tbody {
  width: 100%;
}
#company table.info tr {
  width: 480px;
}

#company table.info tr:last-of-type {
	margin-bottom: 0;
}

#company table.info td p:nth-child(2) {
	padding-top: 20px;
}

#company .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#company .inner .map {
  width: 49%;
  margin: 0;
  height: auto;
  border: 2px solid red;
  border: 2px solid #0085c6;
}











@media only screen and (max-width: 768px) {

.primary > article {
	padding: 40px 0 40px;
}

h2 {
    width: 90%;
    padding-top: 8.05%;
    background-image: url(../images/home/business/title_sp.png);
    background-size: 100%;
    margin-bottom: 20px;
}
  
  


.link {
	padding-top: 25px;
}

.link a {
	width: 90.625%;
	margin: auto;
	padding: 16px 0;
	font-size: 16px;
	font-weight: bold;
	height: inherit;
	overflow: inherit;
	color: #fff;
	text-decoration: none;
	background: #0d2557;
	position: relative;
}

.link a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 12px;
	width: 13px;
	height: 13px;
	margin-top: -7px;
	background-size: 100%;
}
	
/*============================
contents
============================*/
.top_img {
	margin-top: 61px;
}
.key_slider {
}
.key_slider li {
  width: 100%;
  height: 0;
  padding-top: 73.33%;
}
.key_slider li.img01{
  background-position: bottom left -143px;
}
.key_slider li.img02{
  background-position: bottom left -120px;
}
.key_slider li.img03{
  background-position: bottom left -80px;
}

.top_img h1.catch {
    width: 100%;
    padding-top: 73.33%;
    background-image: url(../images/home/header/catch_sp_02.png);
    background-size: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0;
    z-index: 9999;
}


/* contents */
	
	.primary .inner {
		width: 90.625%;
	}

#business .lead, #strength .lead, #recruit .lead {
    font-size: 16px;
}

#business .detail {
    padding: 20px;
}
#business .detail img {
    float: none;
    padding: 0 0 15px 0;
  width: 100%;
  padding-top: 49.18%;
  height: 0;
  overflow: hidden;
  background: url(../images/home/business/01_sp.png) no-repeat left top;
  background-size: 100%;
}
#business .detail ul {
    padding-top: 0;
}
#business .detail ul li {
  width: 100%;
  margin-bottom: 10px;
}
#business .detail ul li:last-child {
  margin-bottom: 0;
}
#business .detail ul li a {
    width: 100%;
    padding-top: 19.67%;
    background-image: url(../images/home/business/btn_min1_sp.png) ;
  display: block;
}
#business .detail ul li:nth-child(2) a {
  background: url(../images/home/business/btn_min2_sp.png) ;
  background-size: 100%;
}
#business .detail ul li:nth-child(3) a {
  background: url(../images/home/business/btn_min3_sp.png) ;
  background-size: 100%;
}

#business .s-2::after {
    content: none;
}
#business .s-2 p {
    padding: 15px 0;
}
#business .s-2 p.tel {
  padding-bottom: 0;
}
#business .s-2 p.tel a {
    width: 100%;
    padding-top: 19.4%;
    background-image: url(../images/home/business/tel_sp.png) ;
    background-size: 100%;
    display: block;
}
#business .link li a {
    background-image: url(../images/home/business/btn01_sp.png);
  padding-bottom: 0;
}



#strength ul.detail li {
    width: 100%;
    padding-top: 45.07%;
    background-image: url(../images/home/strength/01_sp.png);
    background-size: 100%;
    margin-bottom: 15px;
}
#strength ul.detail li.title {
    background-image: url(../images/home/strength/title_sp.png);
}
#strength ul.detail li.no1 {
    background-image: url(../images/home/strength/01_sp.png);
}
#strength ul.detail li.no2 {
    background-image: url(../images/home/strength/02_sp.png);
}
#strength ul.detail li.no3 {
    background-image: url(../images/home/strength/03_sp.png);
}
#strength ul.detail li.no4 {
    background-image: url(../images/home/strength/04_sp.png);
}
#strength ul.detail li.no5 {
    background-image: url(../images/home/strength/05_sp.png);
  margin-bottom: 0;
}

#strength .link li a {
    background-image: url(../images/home/strength/btn01_sp.png);
}
#strength .link li.btn2 a {
    background-image: url(../images/home/strength/btn02_sp.png);
}
  
#works {
    background-image: url(../images/home/works/bg_sp.png);
}
#works h2 {
    background-image: url(../images/home/works/title_sp.png);
}
#works .inner img {
  display: block;
  width: 100%;
  padding-top: 49.25%;
  height: 0;
  overflow: hidden;
  background: url(../images/home/works/01_sp.png) no-repeat left top;
  background-size: 100%;
}
#works .link li a {
    background-image: url(../images/home/works/btn01_sp.png);
}

#recruit h2 {
    background-image: url(../images/home/recruit/title_sp.png);
}

#recruit {
    background-image: url(../images/home/recruit/bg_sp.png) ;
  background-size: 100%;
}
#recruit .text {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 38%;
    padding-bottom: 20px;
}
#recruit .text .left {
    width: 100%;
    padding-top: 13.43%;
    background-image: url(../images/home/recruit/catch_sp.png);
    background-size: 100%;
    margin-bottom: 15px;
}
#recruit .text .right {
    font-size: 17px;
    width: 100%;
    color: #222;
}
#recruit table.info tr {
    background-color: #fcfcfc;
}
table.info tbody {
    width: 100%;
}
#recruit .link li a {
    background-image: url(../images/home/recruit/btn01_sp.png);
}


#company h2 {
    background-image: url(../images/home/company/title_sp.png);
    padding-top: 8.05%;
    margin-bottom: 30px;
}

#company table.info {
    width: 100%;
}
#company .inner .map {
    width: 100%;
    height: 300px;
  margin-top: 10px;
}
#company .link li a {
    background-image: url(../images/home/company/btn01_sp.png);
}

  
}
